
body {color: #800042; background-color: #faf0f6; text-align: justify; font-family: verdana, helvetica, arial, sans-serif; font-size: 11px; cursor: default;}
a {text-decoration: none;}
a:link {color: #ff0000;}
a:visited {color: #000000;}
a:active {color: #ffa500;}
a:hover {color: #008000;}
td {font-size: 11px; font-family: verdana, arial, helvetica, sans-serif; background-color: #faf0f6;}
h1 {font-size: 25px; font-family: verdana, arial, helvetica, sans-serif;}
.top {color: #f5deb3; background-color: #800042; font-family: verdana, arial, helvetica, sans-serif; font-size:
10px;}
body {scrollbar-face-color: #800042; scrollbar-arrow-color: #faf0f6; scrollbar-3dlight-color: #aaaaaa; scrollbar-track-color: #faf0f6;}